xpra icon
Bug tracker and wiki

This bug tracker and wiki are being discontinued
please use https://github.com/Xpra-org/xpra instead.


Changes between Initial Version and Version 1 of Ticket #2106


Ignore:
Timestamp:
01/15/19 17:26:17 (3 years ago)
Author:
Antoine Martin
Comment:

Please try again, centos 6.10 came out after xpra 1.0.12 so a rebuild was needed. Now that xpra 1.0.13 is out, the problem should not occur.

Note: there are no el6_9 tags in any of the centos 6.10 packages. If you are installing and not updating, then maybe you need to force a repository refresh: yum clean all will do the trick.

Please close the ticket if that works for you.

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #2106

    • Property Owner changed from Antoine Martin to Kleber Santana
  • Ticket #2106 – Description

    initial v1  
    11I am trying to install xpra in centos6, however it is returning this error:
     2{{{
    23# yum install xpra
    34...
     
    1718 You could try using --skip-broken to work around the problem
    1819 You could try running: rpm -Va --nofiles --nodigest
    19 
    20 The spacewalk repository is "linked" with http://xpra.org/dists/CentOS/6/x86_64/. Any ideas? Regards.
     20}}}
     21The spacewalk repository is "linked" with [http://xpra.org/dists/CentOS/6/x86_64/]
     22Any ideas? Regards.